Subject: Re: [RFC] powerpc: experimental of serial port driver

From: Arnd Bergmann <[email-masked]>
Date: Sat, 9 Dec 2006 00:42:57 +0100

On Friday 08 December 2006 21:50, Benjamin Herrenschmidt wrote:
> We sill need to fixup legacy_serial to detect them on opb right ?

Yes, I have another patch for that. Currently, the port registers
as compatible="ns16750", which is different from all the others
in legacy_serial. Do you think it should be 
compatible="nc16750\0ns16550" instead, so we can use the same
as the others? It actually _is_ compatible to 16550 anyway.

	Arnd <><